=pod

=head1 NAME

crip - a terminal-based ripper/encoder/tagger tool

=head1 SYNOPSIS

B<crip> [F<options>]

=head1 DESCRIPTION

B<crip> is a terminal-based ripper/encoder/tagger tool for creating Ogg Vorbis/FLAC files under UNIX/Linux.

=head1 OPTIONS

B<-h>, B<--help> Print help and exit.

B<-v>, B<--version> Print version of crip and exit.

B<-e codec> Encode to vorbis or flac (default = vorbis).

B<-s media> Specify the source media (default = CD).

B<-g genre> Specify the music genre (default = classical).

B<-q [on/off]> Classical-stype questioning (default = off).

B<-m [on/off]> Map european to american-only chars (default = off).

B<-t [on/off]> Trim leading/tailing silence (default = off).

B<-n [on/off]> Normalize the audio (default = off).

B<-V voltresh> Volume threshold for normalizing (default = 1.078) (only used when normalizing is enabled).

B<-r [on/off]> Remove files after encoding (default = on).

B<-E editor> Editor to use (default = sensible-editor).

B<-u [on/off/both]> Use editor to name the files (default = on) (as opposed to the command-line).

B<-o flags> Flags to pass to oggenc (default = '-q 4').

B<-f flags> Flags to pass to flac (default = '--best --replay-gain').

B<-c flags> Flags to pass to cdparanoia (default = '-v -z').

B<-d device> CDrom device to read from (default = /dev/cdrom).

B<-w [on/off]> Skip the ripping (makes empty .wav files) (default = off) (useful if you already have the .wav files to encode).

B<-p [on/off]> Prompt to continue after ripping (default = off) (useful pause to edit .wav files before encoding).

B<-x [on/off]> Eject CD when done ripping (default = off)

=head1 SEE ALSO

L<oggenc(1)>
L<flac(1)>
L<cdparanoia(1)>

=head1 AUTHOR

This manual page was written by Florian Ragwitz E<lt>florian.ragwitz@s2004.tu-chemnitz.deE<gt>, for the Debian project (but may be used by others).

=cut
